001,No se puede cargar la imagen
002,¡No se puede inicializar el temporizador!
003,General
004,Apariencia
005,Activar
006,¡Error al añadir máscara de transparencias!
007,¡No se puede cargar la aguja de las horas!
008,¡No se puede cargar la aguja de los minutos!
009,¡No se puede cargar la aguja de los segundos!
010,AM
011,PM
012,¡ClocX - APAGADO (alarma)!
013,¡No se puede cargar el fondo!
014, Transparencia (Win2k/XP) 
015, Prioridad 
016,Baja
017,Normal
018,Alta
019, Difuminado de contornos 
020,Deshabilitado (rápido)
021,Método 1 (por defecto)
022,Método 2 (lento)
023, Opciones de ventana 
024,Siempre en primer plano
025,Pegado al escritorio (Win2k/XP)
026,Clic a través (Win2k/XP)
027,Ventana fija
028,Ventana limitada por la pantalla
029, Opciones Reloj 
030,Visualizar AM/PM
031,Minuciosamente
032, Imagen 
033, Arranque 
034,Empezar con Windows
035,Empezar al login de usuario
036,No ajustar posición (2 monitores)
037,Opciones
038,&Aceptar
039,&Cancelar
040,&Cerrar
041,&Nuevo...
042,&Editar...
043,&Eliminar
044,&Prueba
045,Alarmas ordenadas por fecha
046,Nombre
047,Horario
048,Fecha
049,%d. días en el mes
050,Cada día
051,Cada semana
052,Cada mes
053,Cada año
054,Una sola vez
055,Editor de Alarmas
056,Nombre:
057,Recurrencia:
058,Hora: 
059, Acción: 
060,Mostrar ventana de alarma
061,Descripción opcional:
062,Reproducir sonido/video:
063,Ejecutar un programa:
064,Apagar el ordenador
065,Alarma ClocX
066,¡Seleccione una acción!
067,¡Seleccione la recurrencia!
068,¡Seleccione el dia!
069,¡Especifique el nombre para la alarma!
070,¡Especifique el fichero para el ejecutable!
071,¡Especifique el fichero para el sonido!
072,Error
073,Todos|*.*||
074,Ejecutable| *.exe; *.com; *.bat;*.cmd|Todos|*.*||
075,Alarma
076,&Opciones...
077,Ala&rmas...
078,&Calendario...
079,C&lic a través
080,Ventana &Fija
081,En &primer plano
082,&Acerca de...
083,S&alir
084,Calendario
085,Idioma
086,Fecha como ayuda en bandeja
087,Mostrar fecha
088,Ocultar de la lista Alt+Tab
089,Permitir multiples copias
090, Transparencia al paso del raton 
091,Dibujar segundero (más lento)
092, Zoom 
093,Empezar el:
094,Intervalo en minutos:
095,Repeticiones
096,Segundos a reproducir sonidos (0 = ilimitado):
097,Complementos
098, Lista de complementos: 
099,Con&figurar
100,No se pudo cargar el complemento: 
101,Este complemento no tiene configuración.
102,Los cambios serán efectivos en el siguiente inicio de ClocX.
103,Zonas de horario
104,Sistema de zona horaria local
105,Zona horaria primaria
106,Ayudar